
body {
	font-family: 'Lora', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	position: relative;
	width: 100%;
	height: 100%;
	color: #CA8046;
	background-color: #311F11;
}

html {
	width: 100%;
	height: 100%;
}

h1,
h2,
nav a,
.font {
	font-family: 'Cinzel', 'Book Antiqua', Palatino, serif;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}

h1,
h2 {
	margin: 0 0 35px;
	letter-spacing: 1px;
}

h3,
h4,
h5,
h6 {
	font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin: 0 0 35px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

p {
	font-size: 16px;
	line-height: 1.5;
	margin: 0 0 25px;
}

.form-div {
	position: relative;
}

.form-control-feedback {
	color: #C9928D;
	position: absolute;
	top: 5px;
	right: 5px;
}

.has-feedback {
	color: #F00;
}

.logo-show {
	display: none;
}

#about, #war-on-waste {
	background-color: #FFC;
}

#about *, #war-on-waste * {
	color: #311F11;
}

#contact {
	background: url("../img/dark-bg.jpg") center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

video {
	padding: 2px !important;
}

 @media (min-width: 768px) {

p {
	font-size: 18px;
	line-height: 1.6;
	margin: 0 0 35px;
}
}

a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: #42DCA3;
}

a:focus,
a:hover {
	text-decoration: none;
	color: #1d9b6c;
}

#mainNav {
	font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-bottom: 0;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	background-color: #311F11;
	background: url("../img/nav-bg.jpg") center center;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
}

#mainNav .navbar-toggler {
	font-size: 14px;
	padding: 11px;
	color: #CA8046;
	border: 1px solid #CA8046;
}

#mainNav .navbar-brand {
	font-weight: 700;
}

#mainNav a {
	color: #CA8046;
}

#mainNav .navbar-nav .nav-item {
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

#mainNav .navbar-nav .nav-item:hover {
	color: fade(#CA8046, 80%);
	outline: none;
	background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active,
#mainNav .navbar-nav .nav-item:focus {
	outline: none;
	background-color: transparent;
}
 @media (min-width: 992px) {

#mainNav {
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
	-moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
	transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
	letter-spacing: 1px;
	border-bottom: none;
	background: transparent;
}

#mainNav.navbar-shrink {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	background: #311F11;
	background: url("../img/nav-bg.jpg") center center;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
}

#mainNav .nav-link.active {
	outline: none;
	background-color: rgba(255, 255, 255, 0.3);
}

#mainNav .nav-link.active:hover {
	color: #CA8046;
}
}

.masthead {
	display: table;
	width: 100%;
	height: auto;
	padding: 200px 0;
	text-align: center;
	color: #CA8046;
	background: url("../img/intro-bg.jpg") no-repeat bottom center scroll;
	background-color: #311F11;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.masthead .intro-body {
	display: table-cell;
	vertical-align: middle;
}

.masthead .intro-body .brand-heading {
	font-size: 50px;
}

.masthead .intro-body .intro-text {
	font-size: 18px;
}
 @media (min-width: 768px) {

.masthead {
	height: 100%;
	padding: 0;
}

.masthead .intro-body .brand-heading {
	font-size: 100px;
}

.masthead .intro-body .intro-text {
	font-size: 22px;
}
}

.btn-circle {
	font-size: 26px;
	width: 55px;
	height: 55px;
	margin-top: 15px;
	line-height: 45px;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
	color: #CA8046;
	border: 2px solid #CA8046;
	border-radius: 100% !important;
	background: transparent;
}

.btn-circle:focus,
.btn-circle:hover {
	color: #CA8046;
	outline: none;
	background: rgba(255, 255, 255, 0.1);
}

.content-section {
	padding-top: 150px;
	padding-bottom: 150px;
}

.product-section {
	color: #BD7842;
	background: url("../img/products-bg.jpg") no-repeat center center scroll;
	background-color: #311F11;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	background-repeat: repeat;
}

.product-section h2, .product-section h5 {
	color: #BD7842;
	background-color: #311F11;
	padding: 5px;
	border-radius: 30%;
}

#map {
	width: 100%;
	height: 300px;
}
 @media (min-width: 992px) {

.content-section {
	padding-top: 200px;
	padding-bottom: 200px;
}

#map {
	height: 350px;
}
}

.btn {
	font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-transform: uppercase;
	border-radius: 0;
}

.btn-default {
	color: #978B71;
	border: 1px solid #CA8046;
	background-color: transparent;
}

.btn-default:focus,
.btn-default:hover {
	color: #311F11;
	border: 1px solid #CA8046;
	outline: none;
	background-color: #CA8046;
}

ul.banner-social-buttons {
	margin-top: 0;
}
 @media (max-width: 1199px) {

ul.banner-social-buttons {
	margin-top: 15px;
}
}
 @media (max-width: 767px) {

ul.banner-social-buttons li {
	margin-bottom: 20px;
	padding: 0;
}

ul.banner-social-buttons li:last-child {
	margin-bottom: 0;
}

.brand-heading img {
	max-width: 80%;
}

.brand-heading {
	margin-top: -100px;
}

.network-name {
	font-size: 90% !important;
}
}
 @media (max-width: 575px) {

#mainNav {
	background: url("../img/nav-bg.jpg") center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.logo-hide {
	display: none;
}

.logo-show {
	display: block !important;
}
.btn-lg {
	font-size: 80% !important;
	padding: 10px !important;
}

footer {
	padding: 20px 0;
	background-color: #FFC;
	color: #311F11;
}

footer p {
	font-size: 14px;
	margin: 0;
}

::-moz-selection {
 background: #fcfcfc;
 background: rgba(255, 255, 255, 0.2);
 text-shadow: none;
}

::selection {
	background: #fcfcfc;
	background: rgba(255, 255, 255, 0.2);
	text-shadow: none;
}

img::selection {
	background: transparent;
}
 img::-moz-selection {
 background: transparent;
}

/*Products portfolio*/

.mb-5 {
	color: #311f11 !important;
	margin: .7em auto !important;
}


.portfolio {
	margin-bottom: -15px;
}

.portfolio .portfolio-item {
	position: relative;
	display: block;
	max-width: 25rem;
	margin-bottom: 15px;
}

.portfolio .portfolio-item .portfolio-item-caption {
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;
	opacity: 0;
	background-color: rgb(104, 78, 21, 0.5);
}

.portfolio .portfolio-item .portfolio-item-caption:hover {
	opacity: 1;
}

.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content {
	font-size: 1.5rem;
}
 @media (min-width: 576px) {

.portfolio {
	margin-bottom: -30px;
}

.portfolio .portfolio-item {
	margin-bottom: 30px;
}
}

.portfolio-modal .portfolio-modal-dialog {
	padding: 3rem 1rem;
	min-height: calc(80vh - 2rem);
	margin: 1rem calc(1rem - 8px);
	position: relative;
	z-index: 2;
	-moz-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
}

.portfolio-modal .portfolio-modal-dialog .close-button {
	position: absolute;
	top: 2rem;
	right: 2rem;
}

.portfolio-modal .portfolio-modal-dialog .close-button i {
	line-height: 38px;
}

.portfolio-modal .portfolio-modal-dialog h2 {
	font-size: 2rem;
}
 @media (min-width: 768px) {

.portfolio-modal .portfolio-modal-dialog {
	min-height: 80vh;
	padding: 5rem;
	margin: 3rem calc(3rem - 8px);
}

.portfolio-modal .portfolio-modal-dialog h2 {
	font-size: 3rem;
}
}
